/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
  list-style: none;
}
.carousel-indicators [data-bs-target] {
  width: 25px;
  height: 25px;
  padding:0px;
  text-indent: 0;
  border:3px solid rgba(255,255,255,0.85);
  border-radius:50%;
  overflow:hidden;
  opacity: 0.85;
  transition: opacity 0.6s ease;
}
@media (min-width: 768px) {
.carousel-indicators [data-bs-target] {
  width: 60px;
  height: 60px;
}
}
.carousel-indicators [data-bs-target] img{
    width:100%;
	height:100%;
	object-fit:cover;
}
@media (prefers-reduced-motion: reduce) {
  .carousel-indicators [data-bs-target] {
    transition: none;
  }
}
.carousel-indicators .active {
	 border:3px solid rgba(255,255,255,1);
	opacity: 1;
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20%;
  padding: 0;
  color: #fff;
  text-align: center;
  background: none;
  border: 0;
  transition: opacity 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
  .carousel-control-prev,
.carousel-control-next {
    transition: none;
  }
}


.carousel-control-prev {
  left: 5px;
}

.carousel-control-next {
  right: 5px;
}
.carousel-control-prev .fa,
.carousel-control-next .fa {
  display: inline-block;
  color:#07bd5e;
  font-size:2em;
  border-radius:50%;
  width:60px;
  height:60px;
  line-height:60px;
  background:rgba(255,255,255,0.25);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
}
.carousel-control-prev:hover .fa,
.carousel-control-next:hover .fa {
  background:rgba(255,255,255,0.95);
}



/* Carousel 1 base class */
.jzp-carousel-1 {

}
.jzp-carousel-1 #jzp-carousel-1 .carousel-item {
  height: 12rem;
}

.jzp-carousel-1 #jzp-carousel-1 .carousel-caption {
  position: absolute;
  top:0px;
	bottom:0px;
	left:0px;
	right:0px;
   background-image: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.25) 50%, rgba(0,0,0,0));
   width:100%;
   height:auto;
  
  z-index: 10;
}
.jzp-carousel-1 #jzp-carousel-1 .carousel-item img {
	max-width: 100%;
	width:auto;
	height: 100%;
}
.jzp-carousel-1 #jzp-carousel-1 .carousel-caption h2{
	
}
.jzp-carousel-1 #jzp-carousel-1 .carousel-caption p{
	
}

.jzp-carousel-1 #jzp-carousel-1 .carousel-caption .fs-customer{
	font-size:2.75rem;	
}




@media (min-width: 768px) {
.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}
.jzp-carousel-1 #jzp-carousel-1 .carousel-item {
  height: 20rem;
}
.jzp-carousel-1 #jzp-carousel-1 .carousel-item img {
	max-width: 100%;
	width:100%;
	height: auto;
}
}

@media (min-width: 1024px) {

.jzp-carousel-1 #jzp-carousel-1 .carousel-item {
  height: 25rem;
}
}
@media (min-width: 1200px) {
.carousel-control-prev,
.carousel-control-next {
  width: 5%;
}
.jzp-carousel-1 #jzp-carousel-1 .carousel-item {
  height: 30rem;
}
}
@media (min-width: 1400px) {
.jzp-carousel-1 #jzp-carousel-1 .carousel-item {
  height: 34rem;
}
}

/*======= news-list =========*/


.news-data {
	
}
.news-data dl{
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:solid 1px #f8f9fa;

}
.news-data dl dt{
	background:#07bd5e;
	float:left;
	width:120px;
	height:120px;
	color:#fff;
	margin-right:1em;
	text-align:center;
}

.news-data dl dt span{
	font-size:3.25em;
	font-weight:normal;
}

.news-data i{
	color:#07bd5e;
	opacity:0.5;
}

.news-data-rounded-circle {
	
}
.news-data-rounded-circle dl{
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:solid 1px #f8f9fa;
}
.news-data-rounded-circle dl dt{
	border:solid 2px #f8f9fa;
	float:left;
	width:120px;
	height:120px;
	color:#07bd5e;
	margin-right:1em;
	text-align:center;
	background:#f8f9fa;
}
.news-data-rounded-circle dl:hover dt{
	background:#07bd5e;
	color:#fff;
}
.news-data-rounded-circle dl dt span{
	font-size:3em;
	line-height:5rem;
	
}

.news-data-rounded-circle i{
	color:#07bd5e;
	opacity:0.5;
}



.news-img {
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:solid 1px #f8f9fa;
}
.news-img i{
	color:#07bd5e;
	opacity:0.5;
}



/*======= Single =========*/

.single {

}

.single  p.info i{
	color: #07bd5e;
}
.single p.tags{

}
.single p.tags a{
	background:#fafafa;
	color:#07bd5e;
	margin-right:10px;
	padding:6px 10px;
	border-radius:0%;
}
.single p.tags a:hover{
	background:#07bd5e;
	color:#fff;
}
.single p a.btn{
	font-size:1em;
}



.single .content,.page .content{

}

.single .content p,.page .content p{
	color: #888;
}
.single .content p img,.page .content p img {
	width:100%;
	max-width:100%;
	height:auto;
}
.single figure.wp-block-image img,.page figure.wp-block-image img{
	width:100%;
	max-width:100%;
	height:auto;
}
.single .content .wp-video ,.page .content .wp-video  {
	width:100%;
	max-width:100%;
	height:auto;
	margin:15px auto;
}

.single .content ul,.page .content ul{
	padding:15px;
	background:#f3f3f3;
	border-bottom:solid 0px #07bd5e;
}
.single .content ul li,.page .content ul li{
	
}
.single .content ul li,.page .content ul li:before{
    font-family: 'FontAwesome';
	content:"\f00c";
	margin-right:15px;
	color:#07bd5e;
}

.single .content blockquote,.page .content blockquote{
	padding:15px 15px 30px 15px;
	background:#f3f3f3;
	border-left:solid 2px #07bd5e;
}
.single .content blockquote:before,.page .content blockquote:before{
	font-family: 'FontAwesome';
	content:"\f10d";
	float:left;
	margin-right:30px;
	color:#07bd5e;
	opacity: .5;
}
.single .content blockquote:after,.page .content blockquote:after{
	font-family: 'FontAwesome';
	content:"\f10e";
	color:#07bd5e;
	float:right;
	opacity: .5;
}


/*======= Sidebar-menu-page =========*/
.sidebar-menu-page {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
}
.sidebar-menu-page ul {
	padding:0px;
}
.sidebar-menu-page ul li {
  position: relative;
  display: block;
  padding: 0.75rem 1.25rem;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.sidebar-menu-page ul li:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.sidebar-menu-page ul li:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.sidebar-menu-page ul li:hover, .sidebar-menu-page li:focus {
  z-index: 1;
  text-decoration: none;
}

.sidebar-menu-page ul li.disabled, .sidebar-menu-page li:disabled {
  color: #07bd5e;
  background-color: #fff;
}

.sidebar-menu-page ul li.current_page_item {
  z-index: 2;
  color: #fff;
  background-color: #07bd5e;
  border-color: #07bd5e;
}
.sidebar-menu-page ul li.current_page_item a{
  color: #fff;
}



.sidebar-menu-list-page {
	padding:0;
	margin:0;
}
.sidebar-menu-list-page li {
	padding:0;
	transition:all .5s ease 0s
}
.sidebar-menu-list-page li a {
	color:#1f2a37;
	padding:5px 0;
	width:100%;
	display:inline-block;
}
.sidebar-menu-list-page li a::before {
	background-color:#eee;
	content:"";
	display:inline-block;
	height:2px;
	margin-right:15px;
	position:relative;
	top:-4px;
	transition:all .2s ease 0s;
	width:10px
}
.sidebar-menu-list-page li:hover {
	padding:0 0 0 15px;
	transition:all .5s ease 0s
}
.sidebar-menu-list-page li:hover a {
	color:#07bd5e
}
.sidebar-menu-list-page li:hover a::before {
	background-color:#07bd5e
}
.sidebar-menu-list-page li.current-menu-item {
	padding:0;
	transition:all .5s ease 0s
}
.sidebar-menu-list-page li.current-menu-item a {
	color:#07bd5e
}
.sidebar-menu-list-page li.current-menu-item a::before {
	background-color:#07bd5e;
	content:"";
	display:inline-block;
	height:2px;
	margin-right:15px;
	position:relative;
	top:-4px;
	transition:all .2s ease 0s;
	width:10px
}

/*======= Sidebar-menu-page =========*/
.sidebar-news {
	
}
.sidebar-news ul{
	background: url('') no-repeat right bottom;
	margin:0px;
	padding:0px;
}
.sidebar-news ul li{
	
	margin-bottom:10px;
	list-style: none;
	color:#666666;
}

.sidebar-news ul li i{
	color: #07bd5e;
	margin-right:10px;
}

/*======= sidebar-services =========*/
.sidebar-services {
	position:relative;
	z-index:1
}
.sidebar-services::before {
	content:"";
	position:absolute;
	background-image:url();
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	height:100%;
	width:100%;
	left:0;
	top:0;
	opacity:.2
}



.sidebar-services ul{
	margin:0px;
	padding:0px;
}
.sidebar-services ul li{
	line-height:2rem;
	border-bottom:dashed 1px #f8f9fa;
	position:relative;
}
.sidebar-services ul li:last-child {
  border-bottom:dashed 0px #f8f9fa;
}
.sidebar-services ul li a{
	color: rgba(0, 0, 0, 0.99);
}
.sidebar-services ul li.current-menu-parent a{
	color:#07bd5e;
}
.sidebar-services ul li.current-menu-parent:before {
	color:#07bd5e;
	opacity: 0.95;
}
.sidebar-services ul li.current-menu-item a{
	color:#07bd5e;
}
.sidebar-services ul li.current-menu-item:before {
	color:#07bd5e;
	opacity: 0.95;
}

.sidebar-services ul li a:hover{
	color:#07bd5e;
}

.sidebar-services ul li:before {
    font-family: 'FontAwesome';
	content:"\f068";
    position: absolute;
	top:0.5rem;
	color:#07bd5e;
	opacity: 0.25;
}

/*======= Sidebar-contact =========*/
.sidebar-contact {
	
}
.sidebar-contact ul{
	background: url('') no-repeat right bottom;
	margin:0px;
	padding:0px;
}
.sidebar-contact ul li{
	list-style: none;
	color:#fff;
	margin-bottom:0.5em;
}

.sidebar-contact ul li i{
	color: #07bd5e;
	margin-right:10px;
}
.sidebar-contact .section-title-page h4:after {
    background: #fff;
}


/*======= index-about-two =========*/






.index-about-two {

}

/*--------------------------------------------------------------
# Video
--------------------------------------------------------------*/
.video {
	position: relative;
    display: inline-block;
    overflow: hidden;
}
.video .video-play {
    width: 60px;
    height: 60px;
    font-size: 23px;
    line-height: 60px;
    text-align: center;
    border-radius: 50%;
    background: #FFFFFF;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    display: inline-block;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 0 0 rgba(255,255,255,.7);
    -webkit-animation: pulse 2s infinite cubic-bezier(.66, 0, 0, 1);
    animation: pulse 2s infinite cubic-bezier(.66, 0, 0, 1);
}

.video .video-play:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.42;
    border-radius: 50%;
    background: #FFFFFF;
    transform: scale(1.3);
    box-shadow: 0 0 0 0 rgba(255,255,255,.7);
    -webkit-animation: pulse 1.75s infinite cubic-bezier(.66, 0, 0, 1);
    animation: pulse 1.75s infinite cubic-bezier(.66, 0, 0, 1);
}

.video .video-play i {
    margin-left: 5px;
    position: relative;
    z-index: 5;
	color:#07bd5e;
}
/*video play button animation*/
@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px transparent
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 45px transparent
    }
}


/*======= index-counter =========*/
.index-counter  .counter-number {
  position: relative;
  text-align:center;
}

.index-counter  .counter-number::after {
  background: #07bd5e;
  bottom: 0;
  content: "";
  height: 50px;
  margin-top: -30px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 0px;
}
@media (min-width: 768px) {
.index-counter  .counter-number::after {
  background: #f1f2f3;
  bottom: 0;
  content: "";
  height: 50px;
  margin-top: -30px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  z-index: 1;
}
}

.index-counter .col-item:last-child .counter-number::after {
  width: 0px;
}

.index-counter  .counter-number h1{
	font-size:3.25em;
}
.index-counter .col-item:nth-child(1) .counter-number h1{
	color:#00cde5;
}
.index-counter .col-item:nth-child(2) .counter-number h1{
	color:#ff5e5e;
}
.index-counter .col-item:nth-child(3) .counter-number h1{
	color:#5bb286;
}
.index-counter .col-item:nth-child(4) .counter-number h1{
	color:#f9b73f;
}
.index-counter .col-item:nth-child(5) .counter-number h1{
	color:#6177ff;
}
.index-counter .col-item:nth-child(6) .counter-number h1{
	color:#b540ff;
}
.index-counter  .counter-number p{
    margin-top:0px;
	
	color:#666666;
}




/*======= owl-carousel-case =========*/

.owl-carousel-case {
	
}
.owl-carousel-case .item{

}


.owl-carousel-case .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}



.owl-carousel-case .owl-nav .owl-next span,
.owl-carousel-case .owl-nav .owl-prev span{
  display: inline-block;
  font-size:2em;
  border:solid 2px #07bd5e;
  border-radius:50%;
  width:1.725em;
  height:1.725em;
  line-height:1.5em;
  background:none;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  outline: none;
  margin:30px 10px 0px 10px;
  color: #07bd5e;
  }


.owl-carousel-case .owl-nav .owl-next span:hover,.owl-carousel-case .owl-nav .owl-prev span:hover {
  background:#07bd5e;
  color: #fff;
}




.owl-carousel-case .owl-dots {
	margin-top:30px;
	text-align:center;
	display:none;
   
}
.owl-carousel-case .owl-dots .owl-dot {
	display:inline-block;
	zoom:1;
	outline: none;
}
.owl-carousel-case .owl-dots .owl-dot span {
	width:10px;
	height:10px;
	margin:5px 7px;
	background:#D6D6D6;
	display:block;
	-webkit-backface-visibility:visible;
	transition:opacity .2s ease;
	border-radius:30px
}
.owl-carousel-case .owl-dots .owl-dot.active span,.owl-carousel-case .owl-dots .owl-dot:hover span {
	
}
/*======= owl-carousel-team =========*/


.owl-carousel-team {
	
}
.owl-carousel-team .item{

}

.owl-carousel-team .owl-item.center .item {
	background:#D6D6D6;
}
.owl-carousel-team .owl-item.center .item * {
	color:#fff!important
}
.owl-carousel-team .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: between;
}



.owl-carousel-team .owl-nav .owl-next span,
.owl-carousel-team .owl-nav .owl-prev span{
  display: inline-block;
  font-size:2em;
  border:solid 2px #07bd5e;
  border-radius:50%;
  width:1.725em;
  height:1.725em;
  line-height:1.5em;
  background:none;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  outline: none;
  margin:30px 10px 0px 10px;
  color: #07bd5e;
  }


.owl-carousel-team .owl-nav .owl-next span:hover,.owl-carousel-team .owl-nav .owl-prev span:hover {
  background:#07bd5e;
  color: #fff;
}



.owl-carousel-team .owl-dots {
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
	margin-top:20px
}
.owl-carousel-team .owl-dot {
	width:35px;
	height:35px;
	margin:3px;
	display:flex;
	align-items:center;
	justify-content:center;
	border:1px solid #dee2e6;
	border-radius:35px;
	transition:.5s
}
.owl-carousel-team .owl-dot:hover,.owl-carousel-team .owl-dot.active {
	color:#fff;
	border-color:#07bd5e;
	background:#07bd5e;
}




/*======= owl-carousel-testimonials =========*/

.owl-carousel-testimonials {
	
}
.owl-carousel-testimonials .item{

}
.owl-carousel-testimonials .item img{
	width: 25% !important;
}
@media (max-width: 767px) {
.owl-carousel-testimonials .item img{
	width: 50% !important;
}
}
.owl-carousel-testimonials .owl-nav {




	left:0;
	top: 15%;
  position: absolute;
  width: 100%;
  text-align:center;



}

.owl-carousel-testimonials .owl-nav .owl-next span{
  position: absolute;
  right: 0px;
  outline: none; }

.owl-carousel-testimonials .owl-nav .owl-prev span{
  position: absolute;
  left: 0px;
  outline: none; }

@media only screen and (max-width: 1024px) {
.owl-carousel-testimonials .owl-nav .owl-next span{
    right: 0px; }
.owl-carousel-testimonials .owl-nav .owl-prev span{
    left:0px; } }

.owl-carousel-testimonials .owl-nav .owl-next span,
.owl-carousel-testimonials .owl-nav .owl-prev span{
	display: inline-block;
   color: #07bd5e;
  font-size:2em;
  border-radius:50%;
  width:1.725em;
  height:1.725em;
  line-height:1.725em;
  background:rgba(255,255,255,0.25);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
 

  }


.owl-carousel-testimonials .owl-nav .owl-next span:hover,.owl-carousel-testimonials .owl-nav .owl-prev span:hover {
  background:#07bd5e;
  color: #fff;
  
}
.owl-carousel-testimonials .owl-nav .owl-next span:hover .fa,.owl-carousel-testimonials .owl-nav .owl-prev span:hover .fa {
  
}




.owl-carousel-testimonials .owl-dots {
	margin-top:30px;
	text-align:center;


}
.owl-carousel-testimonials .owl-dots .owl-dot {
	display:inline-block;
	zoom:1;
	outline: none;
}
.owl-carousel-testimonials .owl-dots .owl-dot span {
	width:15px;
	height:15px;
	margin:7px 7px;
	
	display:block;
	-webkit-backface-visibility:visible;
	transition:opacity .2s ease;
	border:solid 1px #07bd5e;
	border-radius:30px
}
.owl-carousel-testimonials .owl-dots .owl-dot.active span,.owl-carousel-testimonials .owl-dots .owl-dot:hover span {
	background:#07bd5e;
}


.news-ten {
	
	}

	.news-ten .date-box{
		width: 60px;
		position: absolute;
		text-align: center;
		text-shadow:none;
		margin-top:-30px;
	}
	.news-ten .date-box .day, .news-ten .date-box .month {
	display: block;
	text-align:center;
	font-weight:600;
	}
	

	
		
	.news-ten .date-box .month {
	color:#333;
	border-bottom:solid 3px #07bd5e;
	margin-top:10px;
	padding-bottom:10px;
	}
	
	
	.news-ten .date-box .day{
	background:#07bd5e;
	color:#fff;
	height:60px;
	line-height:60px;
	font-size:2em;
	}
	


	
	.news-ten .post-text{
		padding-left:80px;
		margin-top:15px;
	}
	.news-ten .post-text h4{
		font-weight:600;
	}






.index-services {
  
}
.index-services .service-item {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  overflow: hidden;
  position: relative;
}
.index-services .service-item::before {
  background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  opacity:0.5;
}
.index-services .service-item .service_details {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  opacity: 0;
  padding: 30px;
  position: absolute;
  text-align: center;
  top: -100%;
  transform: rotate(360deg);
  transition: all 0.3s ease 0.5s;
  width: 100%;
}
.index-services .service-item:hover .service_details {
  opacity: 1;
  top: 0;
  transform: rotate(0deg);
}
.index-services .service-item .service_thumb h5 {
  color: #fff;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  transition: all 0.5s ease 1s;
  width: 100%;
  z-index: 9;
}
.index-services .service-item .service_details h5 {
    color: #fff;


	margin-bottom: 0px;
	position: relative;
	left: 100%;
	margin-top: 0px;

    transition: all 0.4s ease 1s;
	z-index:9;
}
.index-services .service-item .service_details h5 a{
    color: #fff;
}
.index-services .service-item .service_details p {

	color:#fff;
	left:110%;
	transition: all 0.5s ease 0.9s;
	margin:0;
	position:relative;
	z-index:9;
}
.index-services .service-item:hover  .service_details h5, .index-services .service-item:hover .service_details p  {
  left: 0;
}
.index-services .service-item:hover  .service_thumb h5  {
  opacity: 0;
  visibility:hidden;
  transition: all 0.1s ease 0s;
}
.index-services .service-item .service_thumb a {
    display: block;
}
.index-services .service-item .service_thumb a img {
    width: 100%;
}




.responsiblity {

}
.responsiblity .wp-block-column{
	background:#07bd5e;
	text-align:center;
	padding:15px;
}
.responsiblity .wp-block-column h2{
	font-size:1.5rem;
	color:#fff;
}

.product-img {

}
.product-img img{
	max-white:100%;
	height:auto;
}